Subject: RE:Message from Walmart.com Customer: Ask a question, 200010665302731 #Ref 2022121200292451
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Dec 2022 09:24:00 -0800

Hello Walmart Team/ Jennifer,

Unfortunately it is too late to cancel Walmart Customer Order Number: 200010665302731.

This order is already processing and too far into the system to prevent shipment at this time.

This order will be shipping on FedEx tracking # 392007877007.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Jennifer Figueroa wants to connect with you for the order below:

Customer Order Number:  200010665302731

Purchase Order No:  108734655962822

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Wallace Microfiber 9-Piece Navy/Red Stripe Bed in a Bag Comforter Set, King/1178745392

Customer Message:

I requested to cancel this order shortly after I made it and sent your company a request to cancel. I never received a response nor has it been cancelled.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team